Bug 1492561 - REAR "ERROR: Cannot find required programs: efibootmgr", after updating to 7.4. [rhel-7.4.z]
Summary: REAR "ERROR: Cannot find required programs: efibootmgr", after updating to 7....
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rear
Version: 7.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Jakub Mazanek
QA Contact: Tereza Cerna
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1479002
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-18 07:28 UTC by Oneata Mircea Teodor
Modified: 2018-02-21 13:59 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, Relax-and-Recover incorrectly required the dosfsck and efibootmgr utilities installed on systems that do not use UEFI. As a consequence, if the utilities were missing, the "rear mkrescue" command failed with an error. This bug has been fixed. Relax-and-Recover now requires the mentioned utilities to be installed only on UEFI systems.
Clone Of: 1479002
Environment:
Last Closed: 2017-10-19 15:14:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3178651 None None None 2017-09-21 14:12:46 UTC
Red Hat Product Errata RHBA-2017:2937 normal SHIPPED_LIVE rear bug fix update 2017-10-19 18:49:36 UTC

Description Oneata Mircea Teodor 2017-09-18 07:28:00 UTC
This bug has been copied from bug #1479002 and has been proposed to be backported to 7.4 z-stream (EUS).

Comment 9 errata-xmlrpc 2017-10-19 15:14:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2937


Note You need to log in before you can comment on or make changes to this bug.